Closed Bug 996143 Opened 6 years ago Closed 5 years ago

do a staging release of Firefox and Fennec 31.0b1

Categories

(Release Engineering :: Release Requests, defect)

defect
Not set

Tracking

(Not tracked)

RESOLVED INCOMPLETE

People

(Reporter: rail, Assigned: rail)

Details

Attachments

(1 file)

No description provided.
Assignee: aki → rail
I haven't completed this till the end. :(
Status: NEW → RESOLVED
Closed: 5 years ago
Resolution: --- → INCOMPLETE
Landed https://hg.mozilla.org/build/tools/rev/8326eacf2674 to fix the sccache mozconfig whitelist.
Still having issues with hsb.
http://hg.mozilla.org/build/buildbotcustom/rev/5ac1a6ec2688 to fix win32 tooltool.
Transplanted, tagged; reconfiging and retriggering.
http://hg.mozilla.org/build/buildbotcustom/rev/0a90c25da297 to fix xulrunner win32 tooltool.
Transplanted, tagged; reconfiging and retriggering.
Live with reconfig on 2014-06-11 08:47 PT
Live with reconfig on 2014-06-11 08:47 PT
Attached patch oauthSplinter Review
+ /tools/python/bin/python /builds/slave/rel-m-beta-postrelease-0000000/scripts/scripts/release/../..//clobberer/clobberer.py -s scripts -s buildprops.json http://clobberer.pvt.build.mozilla.org/always_clobber.php release-mozilla-beta release-mozilla-beta-postrelease rel-m-beta-postrelease-0000000 b-linux64-ix-0004 http://buildbot-master82.srv.releng.scl3.mozilla.com:8001/
Checking clobber URL: http://clobberer.pvt.build.mozilla.org/always_clobber.php?master=http%3A%2F%2Fbuildbot-master82.srv.releng.scl3.mozilla.com%3A8001%2F&slave=b-linux64-ix-0004&builddir=rel-m-beta-postrelease-0000000&branch=release-mozilla-beta&buildername=release-mozilla-beta-postrelease
rel-m-beta-postrelease-0000000:Our last clobber date:  2014-05-23 11:43:52
rel-m-beta-postrelease-0000000:Server clobber date:    2014-06-12 17:48:41
rel-m-beta-postrelease-0000000:Server is forcing a clobber, initiated by clobber_always
rel-m-beta-postrelease-0000000:Clobbering...
Removing buildbot-configs/
Removing oauth.txt
<snip>
IOError: [Errno 2] No such file or directory: '/builds/slave/rel-m-beta-postrelease-0000000/oauth.txt'
Attachment #8439599 - Flags: review?(nthomas)
Comment on attachment 8439599 [details] [diff] [review]
oauth

On IRC, we figured out we could have hit this at any time, just there's so many slaves to pick from it's unlikely to get one that did a postrelease job within the last 45 days.
Attachment #8439599 - Flags: review?(nthomas) → review+
You need to log in before you can comment on or make changes to this bug.